@charset "utf-8";
/* CSS Document */
.titolo_moduli{width:99%; padding:10px; background-color:#1E293B; color:#FFF; text-align:center; position:fixed; border-bottom-right-radius: 7px;     border-bottom-left-radius: 7px; letter-spacing: 1px;}
.fa-user-plus {color:#51762c}

#bottone_stampa {display:none}
/* Example 2 (login form) */
    .login_form.modal {
      border-radius: 0;
      line-height: 18px;
      padding: 0;
      font-family: "Lucida Grande", Verdana, sans-serif;
    }

    .login_form h3 {
      margin: 0;
      padding: 10px;
      color: #fff;
      font-size: 14px;
      background: -moz-linear-gradient(top, #51762c, #51762c);
      background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #51762c),color-stop(1, #51762c));
    }

    .login_form.modal p { padding: 20px 30px; border-bottom: 1px solid #ddd; margin: 0;
      background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #eee),color-stop(1, #fff));
      overflow: hidden;
    }
    .login_form.modal p:last-child { border: none; }
    .login_form.modal p label { float: left; font-weight: bold; color: #333; font-size: 13px; width: 110px; line-height: 22px; }
    .login_form.modal p input[type="text"],
    .login_form.modal p input[type="password"] {
      font: normal 12px/18px "Lucida Grande", Verdana;
      padding: 3px;
      border: 1px solid #ddd;
      width: 200px;
    }


.inserimentomostra{display:none}

.nascondi {display:none}

/*table { padding:10px}*/

/*
table { 
    border-collapse: collapse; 
}*/

tr.border_bottom {
  border-bottom:1pt solid #CCC;
}


#tab_blocco1 {width:100%; font-size:14px}
#tab_blocco1 tr > td {border:solid 0px #CCC; padding:5px;}
#tab_larghezza {text-align:center;  background-color:#dedede}

#tab_blocco2 {width:100%; border:0px #999 solid; font-size:14px}
#tab_blocco2 tr > td {border:solid 0px #CCC; padding:5px;}
#tab_larghezza2 {width:90px; text-align:left}

#tab_larghezza_blocco2{width:170px; text-align:center;  background-color:#dedede}

#tab_blocco3 {width:100%; border:0px #999 solid; font-size:14px}
#tab_blocco3 tr > td {border:solid 0px #CCC; padding:5px;}
#tab_larghezza3 {width:200px; text-align:center; background-color:#dedede}


#tab_blocco4 {width:100%; border:0px #999 solid; font-size:14px}
#tab_blocco4 tr > td {border:solid 0px #CCC; padding:5px;}
#tab_larghezza4 {text-align:center; background-color:#dedede}

#tab_blocco5 {width:49%; border:0px #999 solid; font-size:14px}
#tab_blocco5 tr > td {border:solid 0px #CCC; padding:5px;}
#tab_larghezza5 {width:200px; text-align:center; background-color:#dedede}
#tab_larghezza55 {width:80px; text-align:center}




tr {border:solid 1px #CCC}

th {text-decoration:none;  text-align:left;}

th > a {text-decoration:none; color:#333;}

body {
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding:0px;
	background-color:#F8FAFC;
	 }
	 
.bianco {color:#FFF}
.nero {color:#000000}	 

/* CSS LOGIN */
#sfondo_login
   {
	background-image: url(../img/sfondo.jpg);
	background-repeat:no-repeat;
	background-color:#06090e;
   }
   
#login {width:440px; margin:0 auto}
#user, #password {background:none; color:#FFF; border:none; height:30px; width:80%; font-size:20px; padding:10px}
#spazio {margin:10px; text-align:center; background: rgba(255, 255, 255, 0.32); padding: 8px;}
#submit, #modifica, #annulla, #aggiorna, #submit_cerca, #submit_nuovo_agenzia {width:100%;  height:50px;  color:#FFF; font-weight:bold; font-size:16px; background-image:radial-gradient(circle,#38444f,#38444f); cursor:pointer}



.colore_card {background-color:#F00; color:#FFF; text-align:center; padding:5px;}

#footer_login
    {
	clear: both;
	text-align: center;
    position:absolute;
    width: 100%;
    bottom: 0;
	margin-bottom:20px;
	color:#FFF;
	}

.custom {
	clear: both;
	text-align: center;
    width: 100%;
	margin-bottom:00px;
	color:#FFF;
	}
	
	
	.customfondo {
		position:absolute;
		bottom:0px;
		
	clear: both;
	text-align: center;
    width: 100%;
	margin-bottom:00px;
	color:#FFF;
	}

/* CSS FINE LOGIN */



select {padding:4px}

#colore_grigio{background-color:#dedede}

.colore_nero { color:#333}

#tab_blocco1 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px;  padding:10px}
#tab_blocco1 textarea  { border: solid 1px #ccc; font-size:13px; width:100%; height:70px; padding:0px}

#tab_blocco2 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px; width:95%; padding:10px}
#tab_blocco2 textarea  { border: solid 1px #ccc; font-size:16px; width:100%; height:70px; padding:0px}

#tab_blocco3 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px;  padding:10px}
#tab_blocco3 textarea  { border: solid 1px #ccc; font-size:16px; width:100%; height:70px; padding:0px}

#tab_blocco4 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px; width:90%; padding:10px}
#tab_blocco4 textarea  { border: solid 1px #ccc; font-size:16px; width:100%; height:70px; padding:0px}

#tab_blocco5 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px; width:100%; padding:10px}
#tab_blocco5 textarea  { border: solid 1px #ccc; font-size:16px; width:100%; height:70px; padding:0px}

#blocco6 input[type=text] { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px; width:90%; padding:10px}
#blocco6 textarea  { border-top:0px solid; border-left:0px solid; border-right:0px solid; font-size:13px; padding:5px; width:100%; height:100px}


.colore_titoli { 
color:#51762c;
 border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 5px;} 
#menu {background-color:#323232; width:100%; height:20px; border-bottom:solid 4px #a7d37b; padding-top:15px; padding-bottom:15px;  padding-right:0px; z-index:400}

#form_container {
    
	padding: 10px;
	
	
}

#passi { margin: 0 auto;   width: 98%;}

#passo0, #passo1, #passo2, #passo3, #passo4, #passo5, #passo6{padding:8px; float:left; margin-left:5px; text-transform:uppercase}	

.attivo{background-color:#ffffff; color:#000000;}

.no_attivo{background-color:#a7d37b; color:#000000;}

#passo0:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo1:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo2:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo3:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo4:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo5:hover{background-color:#51762c; cursor:pointer; color:#FFF;}
#passo6:hover{background-color:#51762c; cursor:pointer; color:#FFF;}

.grassetto{font-weight:bold}

#procedura {float:left; width:50%; font-weight:bold; text-align:center; padding-bottom:20px; padding-top:0px; font-size:16px}

#select_impresa {width:30%; font-size:20px }




select > option {font-size:14px}

.form_description {
	
  
    clear: both;
    }
	
h2 {
		font-weight: normal;
		color:#323232;
    text-shadow: 2px 2px 2px #999;
}
	
	a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: -150;
  top: -160%;
  z-index: 20;
  white-space: nowrap;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
}

#nominativo_ente {width:96%}
#agenzia {width:86%}
	#compagnia {width:86%}
	#totale {width:96%}
	#somma_garantita_al{width:96%}
	#costante_contributo{width:45%}
	
	.sortheader {
    text-align: none;
    text-decoration: none;
    color: #000000;
}
	
	
	@media only screen and (min-width: 300px) and (max-width: 1300px) {
		#form_container {
   padding: 10px}
	
	.shadow{width:100%}
	
	a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: -300;
  top: -130%;
  z-index: 20;
  white-space: nowrap;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);

}

a {margin-right:00px;}

#f_trigger_a { width:15px}

#myForm #tab_larghezza2 {width:90px}

#tab_larghezza2 {width:100px}
#tab_blocco2 input[type="text"] { width:80%}

#tab_blocco3 input[type=text]{
	width:65%}


	#nominativo_ente {width:86%}
	#agenzia {width:73%}
	#compagnia {width:73%}
		#costante_contributo{width:30%}
	}
	
#myForm input {
	/*height:40px*/}
	
a:hover {
  color: red;
  position: relative;
}
	
	.sortable tr:hover {
    background-color: #FFDD00;
	cursor:pointer;
}

